{ "translations": {
    "Loading preview…" : "Előnézet betöltése…",
    "Saved" : "Mentve",
    "Admin" : "Rendszergazda",
    "A safe place for all your data" : "biztonságos hely az adatai számára",
    "Name cannot be empty" : "A név nem lehet üres",
    "The given name is too long" : "A megadott név túl hosszú",
    "The given web address is too long" : "A megadott webcím túl hosszú",
    "The given web address is not a valid URL" : "A megadott webcím URL címe érvénytelen",
    "The given legal notice address is too long" : "A megadott jogi nyilatkozat címe túl hosszú",
    "The given legal notice address is not a valid URL" : "A megadott jogi nyilatkozat URL címe érvénytelen",
    "The given privacy policy address is too long" : "A megadott adatvédelmi irányelvek címe túl hosszú",
    "The given privacy policy address is not a valid URL" : "A megadott adatvédelmi irányelvek URL címe érvénytelen",
    "The given slogan is too long" : "A megadott szlogen túl hosszú",
    "The given color is invalid" : "A megadott szín érvénytelen",
    "The file was uploaded" : "A fájl fel lett töltve",
    "The uploaded file exceeds the upload_max_filesize directive in php.ini" : "A feltöltött fájl meghaladja a php.ini upload_max_filesize direktívájában meghatározott méretet.",
    "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form" : "A feltöltött fájl meghaladja a HTML űrlapon megadott MAX_FILE_SIZE direktívájában meghatározott méretet.",
    "The file was only partially uploaded" : "A fájl csak részlegesen lett feltöltve",
    "No file was uploaded" : "Nincs feltöltött fájl",
    "Missing a temporary folder" : "Átmeneti mappa hiányzik",
    "Could not write file to disk" : "A fájlt nem sikerült a lemezre írni",
    "A PHP extension stopped the file upload" : "Egy PHP kiterjesztés megállította a fájl feltöltését",
    "No file uploaded" : "Nincs fájl feltöltve",
    "Unsupported image type" : "Nem támogatott képtípus",
    "You are already using a custom theme. Theming app settings might be overwritten by that." : "Már egyéni témát használ. Lehet, hogy a témázó alkalmazás beállításai felülírták.",
    "Theming" : "Témázás",
    "Legal notice" : "Jogi nyilatkozat",
    "Privacy policy" : "Adatvédelmi irányelvek",
    "Adjust the Nextcloud theme" : "A Nextcloud téma módosítása",
    "Theming makes it possible to easily customize the look and feel of your instance and supported clients. This will be visible for all users." : "A témák lehetővé teszik, hogy könnyedén személyre szabja a példány és a támogatott kliensek megjelenését. Ez minden felhasználó számára látható lesz.",
    "Name" : "Név",
    "Reset to default" : "Visszaállítás alapértelmezettre",
    "Web link" : "Webes hivatkozás",
    "https://…" : "https://…",
    "Slogan" : "Szlogen",
    "Color" : "Szín",
    "Logo" : "Logó",
    "Upload new logo" : "Új logó feltöltése",
    "Login image" : "Bejelentkező kép",
    "Upload new login background" : "Új bejelentkező kép feltöltése",
    "Remove background image" : "Háttérkép eltávolítása",
    "Advanced options" : "Speciális beállítások",
    "Legal notice link" : "Jogi nyilatkozat hivatkozása",
    "Privacy policy link" : "Adatvédelmi irányelvek hivatkozása",
    "Header logo" : "Fejléc logó",
    "Upload new header logo" : "Fejléc logó feltöltése",
    "Favicon" : "Kedvencek ikon",
    "Upload new favicon" : "Kedvencek ikon feltöltése",
    "Install the Imagemagick PHP extension with support for SVG images to automatically generate favicons based on the uploaded logo and color." : "Telepítse az Imagemagick PHP kiterjesztést SVG képtámogatással, hogy automatikusan előállítsa a kedvencek ikont a feltöltött logó és szín alapján."
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}